View Issue Details

IDProjectCategoryView StatusLast Update
0000646FreeCADFeaturepublic2012-05-05 13:57
Reporterwmayer Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000646: Expose BRepOffsetAPI_MakePipeShell to python
DescriptionMake an own python class for BRepOffsetAPI_MakePipeShell.
TagsNo tags attached.
FreeCAD Information

Activities

pperisin

2012-05-02 10:26

reporter   ~0001993

Maybe it would be a good idea to make gui for this.

Regards
Petar

wmayer

2012-05-05 13:57

administrator   ~0002014

git show 4b1c918

Issue History

Date Modified Username Field Change
2012-03-17 09:58 wmayer New Issue
2012-03-17 09:58 wmayer Status new => assigned
2012-03-17 09:58 wmayer Assigned To => wmayer
2012-05-02 10:26 pperisin Note Added: 0001993
2012-05-05 13:57 wmayer Note Added: 0002014
2012-05-05 13:57 wmayer Status assigned => closed
2012-05-05 13:57 wmayer Resolution open => fixed
2012-05-05 13:57 wmayer Fixed in Version => 0.13